common/expert2.pug
extends contacts.pug
block top_content
  section.top_title
    h1.title_page.title_page-contacts CONTACT US
    ul.nav.justify-content-center.contact_list
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link") LIVE CHAT
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link dropdown-toggle" id="dropdownMenuButton1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") CALL US
        .dropdown-menu(aria-labelledby="dropdownMenuButton1")
          a.dropdown-item(href="#") Action
          a.dropdown-item(href="#") Another action
          a.dropdown-item(href="#") Something else here
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link") EMAIL US
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link dropdown-toggle" id="dropdownMenuButton2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") SEND A FAX
        .dropdown-menu(aria-labelledby="dropdownMenuButton2")
          a.dropdown-item(href="#") Action
          a.dropdown-item(href="#") Another action
          a.dropdown-item(href="#") Something else here
    p.title_desc_mobile.text-center Contact Our Shower Door Technical Experts
block middle_content
  .main_container
    .container
      h2.form_title CONTACT OUR SHOWER DOOR DESIGN EXPERTS
      .title_desc 
        p Please complete the form below. Our customers service and technicals support group will be in contact shortly after reviewing/receiving your inquiry
      form.contact_form
        section.form_section
          label.form_field.col-md-6
            .field_title.field_title-star Name:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Country:
            select(class="field_input field_input-select")
              option(value="0") Please Select
              option(value="1") Kazakstan
              option(value="2") China
              option(value="3") Moroco
          label.form_field.col-md-6
            .field_title City:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Phone Number:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title Fux Number:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title.field_title-star Company Name:
            input(type="text" class="field_input")
          label.form_field.col-md-12
            .col-md-6.field_input-short
              .field_title Address:
              input(type="text" class="field_input")
          label.form_field.col-md-12
            .col-md-6.field_input-short
              .field_title Email Address:
              input(type="text" class="field_input")
        .deviding_line
        h3.form_title.form_title-second Installations Support, Missing Parts and Warranty Support
        section.form_section.form-group
          label.form_field.col-md-6
            .field_title.field_title-star Item Number or Model Name:
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title When was the item purchased?
            input(type="text" class="field_input")
          label.form_field.col-md-6
            .field_title Where was the item purchased? (Name or Diller)
            input(type="text" class="field_input")
        .deviding_line 
        section.form_section.form_section-third.form-group
          label.form_field.field_title.col-sm-6 How did you hear about us:
            select(class="field_input field_input-select form-control")
              option(value="0") Please Select
              option(value="1") Internet 
              option(value="2") Magazine
              option(value="3") Post on Social Media
          label.form_field.field_title.col-sm-12 Leave your comments here:
            textarea(class="field_input field_input-textarea")     
        .deviding_line
        button(type="submit" class="btn_submit") SUBMIT
block bottom_content
  .deviding_line_join

expert2.html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick.css" attr="attr"/>
    <link rel="stylesheet" href="libs/slick-1.8.1/slick/slick-theme.css" attr="attr"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"/>
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&amp;display=swap" rel="stylesheet" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/main.css"/>
    <title>Dreamline</title>
  </head>
  <body>
    <header class="header header_mobile">
      <div class="container">
        <div class="row d-flex align-items-center">
          <button class="btn header_menu_mobile"></button><a class="header_logo col-md-2" href="index.html"><img class="logo" src="img/header-logo.png" alt="logo"/></a>
          <button class="btn header_form_search__mobile"></button><a class="header_buy_collapse" href="#">BUY</a>
          <div class="col-md-6">
            <form class="header_search">
              <label class="form_search">
                <input class="input_search" type="search" placeholder="Search DreamLine Products..."/>
              </label>
            </form>
            <ul class="header_nav row justify-content-around active">
              <li class="nav_item"><a class="nav_links" href="#">ALL PRODUCTS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">CUSTOM GLASS</a></li>
              <li class="nav_item"><a class="nav_links" href="#">HOSPITALITY GROUP</a></li>
              <li class="nav_item"><a class="nav_links" href="#">FIND AN INSPALLER</a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center">
            <ul class="header_buttons row">
              <li class="buttons_item"><a class="buttons_link buttons_link-country" href="#">USA</a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-sign" href="#"></a></li>
              <li class="buttons_item"><a class="buttons_link buttons_link-cart" href="#"></a></li>
            </ul>
          </div>
          <div class="col-md-2 d-flex align-items-center justify-content-end header_btn-buy"><a class="header_buy" href="#">WHERE TO BUY</a></div>
        </div>
      </div>
    </header>
    <section class="top_title">
      <h1 class="title_page title_page-contacts">CONTACT US</h1>
      <ul class="nav justify-content-center contact_list">
        <li class="nav-item contact_item"><a class="nav_links contact_link" href="#">LIVE CHAT</a></li>
        <li class="nav-item contact_item"><a class="nav_links contact_link dropdown-toggle" href="#" id="dropdownMenuButton1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">CALL US</a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton1"><a class="dropdown-item" href="#">Action</a><a class="dropdown-item" href="#">Another action</a><a class="dropdown-item" href="#">Something else here</a></div>
        </li>
        <li class="nav-item contact_item"><a class="nav_links contact_link" href="#">EMAIL US</a></li>
        <li class="nav-item contact_item"><a class="nav_links contact_link dropdown-toggle" href="#" id="dropdownMenuButton2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">SEND A FAX</a>
          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton2"><a class="dropdown-item" href="#">Action</a><a class="dropdown-item" href="#">Another action</a><a class="dropdown-item" href="#">Something else here</a></div>
        </li>
      </ul>
      <p class="title_desc_mobile text-center">Contact Our Shower Door Technical Experts</p>
    </section>
    <div class="main_container">
      <div class="container">
        <h2 class="form_title">CONTACT OUR SHOWER DOOR DESIGN EXPERTS</h2>
        <div class="title_desc"> 
          <p>Please complete the form below. Our customers service and technicals support group will be in contact shortly after reviewing/receiving your inquiry</p>
        </div>
        <form class="contact_form">
          <section class="form_section">
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Name:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Country:</div>
              <select class="field_input field_input-select">
                <option value="0">Please Select</option>
                <option value="1">Kazakstan</option>
                <option value="2">China</option>
                <option value="3">Moroco</option>
              </select>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title">City:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Phone Number:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title">Fux Number:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Company Name:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-12">
              <div class="col-md-6 field_input-short">
                <div class="field_title">Address:</div>
                <input class="field_input" type="text"/>
              </div>
            </label>
            <label class="form_field col-md-12">
              <div class="col-md-6 field_input-short">
                <div class="field_title">Email Address:</div>
                <input class="field_input" type="text"/>
              </div>
            </label>
          </section>
          <div class="deviding_line"></div>
          <h3 class="form_title form_title-second">Installations Support, Missing Parts and Warranty Support</h3>
          <section class="form_section form-group">
            <label class="form_field col-md-6">
              <div class="field_title field_title-star">Item Number or Model Name:</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title">When was the item purchased?</div>
              <input class="field_input" type="text"/>
            </label>
            <label class="form_field col-md-6">
              <div class="field_title">Where was the item purchased? (Name or Diller)</div>
              <input class="field_input" type="text"/>
            </label>
          </section>
          <div class="deviding_line"> </div>
          <section class="form_section form_section-third form-group">
            <label class="form_field field_title col-sm-6">How did you hear about us:
              <select class="field_input field_input-select form-control">
                <option value="0">Please Select</option>
                <option value="1">Internet </option>
                <option value="2">Magazine</option>
                <option value="3">Post on Social Media</option>
              </select>
            </label>
            <label class="form_field field_title col-sm-12">Leave your comments here:
              <textarea class="field_input field_input-textarea">    </textarea>
            </label>
          </section>
          <div class="deviding_line"></div>
          <button class="btn_submit" type="submit">SUBMIT</button>
        </form>
      </div>
    </div>
    <div class="deviding_line_join"></div>
    <footer class="footer">
      <div class="container">
        <div class="row footer_top">
          <div class="footer_logo col-md-2"><img class="logo" src="img/footer-logo.png" alt="logo"/></div>
        </div>
        <div class="row footer_middle">
          <div class="footer_desc col-lg-4">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptate labore placeat sunt cupiditate enim voluptates accusamus amet illo voluptatem perferendis! Tempore sunt eius, necessitatibus voluptatem iste quaerat explicabo consequuntur dolores fugit unde repellat corrupti incidunt voluptas ab, consequatur laborum quis pariatur temporibus facere fuga doloremque aspernatur a. Vero, mollitia quibusdam?</p>
            <ul class="footer_socials row">
              <li class="socials_item"><a class="socials_link socials_link-fb" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-pt" href="#">               </a></li>
              <li class="socials_item"><a class="socials_link socials_link-inst" href="#">                </a></li>
              <li class="socials_item"><a class="socials_link socials_link-tw" href="#">                 </a></li>
              <li class="socials_item"><a class="socials_link socials_link-you" href="#">                </a></li>
            </ul>
          </div>
          <div class="footer_company col-lg-2">
            <h6 class="footer_title">COMPANY</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
            </ul>
            <h6 class="footer_title">MY ACCOUNT</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
            </ul>
          </div>
          <div class="footer_products col-lg-2">
            <h6 class="footer_title">PRODUCTS</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Accessores &amp; Backwalls</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
            </ul>
          </div>
          <div class="footer_customers col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
            </ul>
          </div>
          <div class="footer_helpful col-lg-2">
            <h6 class="footer_title">CUSTOMERS SERVICE</h6>
            <ul class="footer_list">
              <li class="footer_item"><a class="footer_link" href="#">Measuring Guide</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Video Gallery</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Where to Buy</a></li>
              <li class="footer_item"><a class="footer_link" href="#">Glossary</a></li>
            </ul>
          </div><a class="button_up btn" href="#"></a>
        </div>
        <div class="footer_bottom row justify-content-between align-items-center"><span class="copyright">&copy;2016 All right reserved</span>
          <ul class="footer_nav row">
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
            <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
          </ul>
        </div>
      </div>
    </footer>
    <footer class="footer product_footer_mobile">
      <div class="footer_middle footer_middle_mobile">
        <div class="footer_desc col-12">
          <p>DreamLine's mission is to deliver value and excellence across the bath and shower marketplace. Our global capabilities provide affordable luxury bathroom solutions for any project. Partner with us for your next shower door or bathroom renov</p>
        </div>
        <div class="accordion" id="accordionFooter">
          <div class="card">
            <div class="card-header card_header_mobile" id="footerOne">
              <h2 class="mb-0">
                <button class="btn btn-link button_question" type="button" data-toggle="collapse" data-target="#collapsefooterOne" aria-expanded="true" aria-controls="collapseOne">COMPANY</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterOne" aria-labelledby="footerOne" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">About us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerTwo">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterTwo" aria-expanded="false" aria-controls="collapsefooterTwo">MY ACCOUNT</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterTwo" aria-labelledby="footerTwo" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Login</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerThree">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterThree" aria-expanded="false" aria-controls="collapsefooterThree">PRODUCTS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterThree" aria-labelledby="footerThree" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Shower doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Bathtub doors</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower Enclosure</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Accessores & Backwalls</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Shower bases</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFour">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFour" aria-expanded="false" aria-controls="collapsefooterFour">CUSTOMERS SERVICE</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFour" aria-labelledby="footerFour" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">FAQ</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Instalation Certification</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Warranty and Care</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Technical Documentations and Manuals</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header card_header_mobile" id="footerFive">
              <h2 class="mb-0">
                <button class="btn btn-link collapsed button_question" type="button" data-toggle="collapse" data-target="#collapsefooterFive" aria-expanded="false" aria-controls="collapsefooterFive">HELPFUL LINKS</button>
              </h2>
            </div>
            <div class="collapse" id="collapsefooterFive" aria-labelledby="footerFive" data-parent="#accordionFooter">
              <div class="card-body">
                <ul class="footer_list footer_list_mobile">
                  <li class="footer_item"><a class="footer_link" href="#">Privacy Policy</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Sitemap</a></li>
                  <li class="footer_item"><a class="footer_link" href="#">Contact Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <ul class="footer_socials footer_socials_mobile row justify-content-center">
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-fb" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-pt" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-inst" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-tw" href="#"></a></li>
      <li class="socials_item socials_item_mobile"><a class="socials_link socials_link-you" href="#"></a></li>
    </ul>
    <div class="footer_bottom_mobile justify-content-center align-items-center">
      <ul class="footer_nav row justify-content-center">
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Privacy Policy </a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Sitemap</a></li>
        <li class="footer_nav-item"><a class="footer_nav-link" href="#">Contact Us</a></li>
      </ul><span class="copyright col-8 d-block m-auto text-center">&copy;2016 All right reserved</span>
    </div>
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
<script src="libs/slick-1.8.1/slick/slick.min.js"></script>
<!--script(src="js/mobile_product.js")-->
<script src="js/mobile_header.js"></script>
<script src="js/contactsSlider.js"></script>
